TagLib::TrueAudio Namespace Reference

An implementation of TrueAudio metadata. More...

## Classes

class | File
| An implementation of TagLib::File with TrueAudio specific methods. More...
class | Properties
| An implementation of audio property reading for TrueAudio. More...

## Detailed Description

An implementation of TrueAudio metadata.

This is an implementation of TrueAudio metadata.

This supports ID3v1 and ID3v2 tags as well as reading stream properties from the file.